[LibX] what will happen to IE users after upgrade from 1.5 to 2.0

Godmar Back godmar at gmail.com
Fri Mar 2 10:32:54 PST 2012


Yes, they can keep using LibX 1.5, but won't be seeing updates to the
configuration.

 - Godmar

On Fri, Mar 2, 2012 at 1:27 PM, Lin, Victoria <victoria_lin at harvard.edu>wrote:

>  Hi libX developers,****
>
> We are on libX 1.5, we may have some IE users, I was wondering what will
> happen to them after I press the “Upgrade to 2.0” button from the My
> Edition page, I know there is not a libX2 for them, but can these IE users
> keep using LibX 1.5.****
>
> ** **
>
> Thanks,****
>
> ** **
>
> *From:* libx-bounces at mozdev.org [mailto:libx-bounces at mozdev.org] *On
> Behalf Of *Godmar Back
> *Sent:* Thursday, January 12, 2012 4:43 PM
> *To:* libx at mozdev.org
> *Subject:* [LibX] first note on upgrade to 2.0****
>
> ** **
>
> ** **
>
> Hi,****
>
> ** **
>
> just a heads up that there's a "Upgrade to 2.0" button in the edition
> builder that allows you to upgrade your users to 2.0. Please note that this
> button is 'hot' in that it doesn't prompt you for any confirmation. Once
> pressed, you can't go back to 1.5. Users will "see" an available update,
> and they'll go to 2.0 (in Firefox, we don't have LibX 2.0 for IE). The
> edition that they have activated should automatically activate itself post
> installation.****
>
> ** **
>
> We believe 2.0 has been tested long enough to warrant a "soft" roll-out.
> This upgrade button is the first piece; an updated website and download
> page are to follow, as well as revisions to the libapps and, finally, the
> ability for you to do your own.****
>
> ** **
>
>  - Godmar****
>
> ** **
>
> _______________________________________________
> Libx mailing list
> Libx at mozdev.org
> https://www.mozdev.org/mailman/listinfo/libx
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://www.mozdev.org/pipermail/libx/attachments/20120302/d912bd0d/attachment-0001.html>


More information about the Libx mailing list